ArrayObject::getIterator
ArrayObject::offsetGet
ArrayObject
PHP Manual

# ArrayObject::offsetExists

(PHP 5)

ArrayObject::offsetExists — Returns whether the requested $index exists

### Description

bool ArrayObject::offsetExists ( mixed `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index being checked.

### Return Values

`TRUE` if the requested $index exists, otherwise `FALSE`

ArrayObject::getIterator
ArrayObject::offsetGet
ArrayObject
PHP Manual